/**Begin D:\PDM_UPGRADE\PDM1\GL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_EVENT_FX_BLACK') 
 CREATE TABLE T_AI_EVENT_FX_BLACK (
FID BIGINT DEFAULT 0 NOT NULL,
FGROUP NVARCHAR(50) DEFAULT ' ' NOT NULL,
FX NVARCHAR(200) DEFAULT ' ' NOT NULL
);

/**End D:\PDM_UPGRADE\PDM1\GL_table.sql **/
